body {
  margin: 0;
  padding: 0;
}
main {
  background-color: #ededed;
}
header.header {
  height: 60px;
  background: white;
}
header.header nav {
  text-align: center;
  padding-top: 25px;
}
header.header nav a {
  display: none;
}
header.header nav a.wiki-logo {
  display: block;
  vertical-align: middle;
  margin-top: -10px;
}
header.header nav a.wiki-logo img {
  width: 140px;
}
header.header nav a.mobile-menu-trigger {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #bbb;
  font-size: 28px;
}
header.header nav a.mobile-menu-trigger:hover,
header.header nav a.mobile-menu-trigger.active {
  color: #56c5ff;
}
header.header .mobile-menu {
  display: block;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: white;
  z-index: 999;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.2);
  margin-bottom: -400px;
  transition: margin .4s;
}
header.header .mobile-menu.active-menu {
  margin-bottom: 0;
}
header.header .mobile-menu a {
  display: block;
  padding: 25px 15px;
  border-top: solid 1px #ddd;
  font-size: 16px;
  color: #56c5ff;
  text-align: center;
  text-transform: uppercase;
}
.WikispacesContent .hero-select {
  text-align: center;
  padding-top: 15px;
  background: url('/i/content/top-shadow.png') center top no-repeat;
  padding-bottom: 60px;
}
.WikispacesContent .hero-select h2 {
  color: #e8684e;
  font-size: 30px;
  font-weight: 400;
}
.WikispacesContent .hero-select h3 {
  font-size: 20px;
  color: #777;
  font-weight: 200;
  margin-top: 0;
}
.WikispacesContent .hero-select .box,
.WikispacesContent .hero-select .or {
  display: block;
  float: left;
}
.WikispacesContent .hero-select .or {
  width: 10%;
  text-transform: uppercase;
  color: #b7b7b7;
  font-size: 12px;
  height: 50px;
  margin-top: 8%;
}
.WikispacesContent .hero-select .or:before,
.WikispacesContent .hero-select .or:after {
  content: "";
  display: block;
  width: 1px;
  height: 20%;
  border-left: solid 1px #ccc;
  margin-left: 50%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.WikispacesContent .hero-select .box {
  width: 45%;
}
.WikispacesContent .hero-select .box img {
  width: 100%;
}
.WikispacesContent .hero-select .box .box-img {
  margin-bottom: 10px;
  display: block;
}
.WikispacesContent .hero-select .box .btn {
  border: solid 2px white;
  border-radius: 5px;
  font-size: 18px;
  bg-color: #008fc8;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.15);
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  padding: 10px 20px;
  margin-bottom: 15px;
  width: 160px;
  font-weight: 300;
  letter-spacing: .04em;
}
.WikispacesContent .hero-select .box p {
  font-size: 14px;
  color: #666;
  width: 80%;
  margin: 0 auto;
}
.WikispacesContent .hero-select .box-edu .btn,
.WikispacesContent .hero-select .box-edu p {
  margin-left: 20%;
}
.WikispacesContent .hero-select .box-wiki .btn,
.WikispacesContent .hero-select .box-wiki p {
  margin-right: 20%;
}
.WikispacesContent .hero-classroom {
  padding: 20px 0 60px;
  color: white;
  text-align: center;
  background: url('/i/content/classroom-hero-bg.jpg') center top no-repeat;
}
.WikispacesContent .hero-classroom h2 {
  color: #ffd75b;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  padding-bottom: 10px;
  font-size: 30px;
}
.WikispacesContent .hero-classroom h2,
.WikispacesContent .hero-classroom h3 {
  font-weight: 400;
}
.WikispacesContent .hero-classroom p {
  font-size: 18px;
  font-weight: 300;
}
.WikispacesContent .hero-classroom p a {
  color: #56c5ff;
  text-decoration: underline;
}
.WikispacesContent .hero-classroom p a:hover {
  text-decoration: none;
}
.WikispacesContent .hero-classroom .classroom-signup-masked {
  background: #eceded;
}
.WikispacesContent .hero-classroom .classroom-signup {
  background: #eceded;
  border-radius: 3px;
  padding: 0px 0px 30px;
  margin: 20px auto 0;
  color: #555;
  text-align: center;
  max-width: 460px;
  position: relative;
}
.WikispacesContent .hero-classroom .classroom-signup .form-content {
  padding: 0 15px;
}
.WikispacesContent .hero-classroom .classroom-signup h3 {
  font-size: 23px;
  margin-bottom: 15px;
  margin-top: 15px;
  color: #9c58b8;
}
.WikispacesContent .hero-classroom .classroom-signup .field {
  position: relative;
  max-width: 400px;
  margin: 0 auto 15px;
}
.WikispacesContent .hero-classroom .classroom-signup .class-code-field {
  display: none;
}
.WikispacesContent .hero-classroom .classroom-signup input {
  border: 0;
}
.WikispacesContent .hero-classroom .classroom-signup input[type="text"],
.WikispacesContent .hero-classroom .classroom-signup input[type="password"],
.WikispacesContent .hero-classroom .classroom-signup input[type="email"] {
  width: 100%;
  line-height: 50px;
  height: 50px;
  border-radius: 3px;
  padding-left: 50px;
  font-size: 18px;
  color: #666;
}
.WikispacesContent .hero-classroom .classroom-signup label {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 15px;
  top: 11px;
}
.WikispacesContent .hero-classroom .classroom-signup label i {
  font-size: 20px;
  color: #56c5ff;
}
.WikispacesContent .hero-classroom .classroom-signup .submit-signup {
  font-size: 24px;
  font-weight: 400;
  padding: 10px 20px;
  width: 236px;
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -118px;
  bottom: -30px;
}
.WikispacesContent .hero-classroom .classroom-signup.ws-create-only .submit-signup {
  margin: 20px 30px -10px;
  position: static;
  white-space: normal;
  width: auto;
}
.WikispacesContent .hero-classroom .signup-tabs {
  height: 70px;
}
.WikispacesContent .hero-classroom .signup-tabs a {
  display: block;
  height: 60px;
  width: 50%;
  float: left;
  background: #c5c8c8;
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 17px;
  color: #6a7070;
  transition: all .2s;
}
.WikispacesContent .hero-classroom .signup-tabs a:hover {
  text-decoration: none;
}
.WikispacesContent .hero-classroom .signup-tabs a.active {
  background: #eceded;
  color: #444;
}
.WikispacesContent .hero-classroom .signup-tabs a.tab-teacher {
  border-top-left-radius: 3px;
}
.WikispacesContent .hero-classroom .signup-tabs a.tab-student {
  border-top-right-radius: 3px;
}
.WikispacesContent .hero-wiki {
  padding: 40px 0 60px;
  color: white;
  text-align: center;
  background: url('/i/content/wiki-hero-bg.jpg') center top no-repeat;
}
.WikispacesContent .hero-wiki h2 {
  color: #ffd75b;
  font-weight: 400;
  font-size: 30px;
}
.WikispacesContent .hero-wiki p {
  font-size: 20px;
  font-weight: 300;
}
.WikispacesContent .hero-wiki p a {
  color: #56c5ff;
  text-decoration: underline;
}
.WikispacesContent .hero-wiki p a:hover {
  text-decoration: none;
}
.WikispacesContent .hero-wiki .btn {
  border-radius: 3px;
  border: 0;
  background: #008fc8;
  display: inline-block;
  width: 200px;
  font-size: 26px;
  font-weight: 400;
  padding: 15px 40px;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.15);
  margin-top: 20px;
}
.WikispacesContent .hero-wiki .btn:hover {
  background: #007cad;
}
.WikispacesContent .features {
  background: white;
  padding: 30px 0;
}
.WikispacesContent .features h2 {
  text-align: center;
  color: #9c58b8;
  font-weight: 300;
  margin-bottom: 30px;
  font-size: 24px;
}
.WikispacesContent .features .feature {
  text-align: center;
  padding: 20px;
  margin-bottom: 20px;
}
.WikispacesContent .features .feature h3 {
  font-size: 30px;
  color: #444;
}
.WikispacesContent .features .feature p {
  font-size: 16px;
  color: #666;
}
.WikispacesContent .features .feature img {
  border: solid 3px #fbaf5d;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.WikispacesContent .features .ft-action {
  text-align: center;
  clear: both;
}
.WikispacesContent .features .ft-action .btn {
  font-size: 26px;
  padding: 15px 30px;
  margin-bottom: 30px;
  margin-top: 40px;
}
.WikispacesContent .section-arrow #bigTriangleColor {
  fill: white;
}
.WikispacesContent .campus-info h2 {
  font-size: 26px;
  color: #e8684e;
  margin-top: 30px;
}
.WikispacesContent .campus-info h3 {
  font-size: 22px;
  color: #666;
  margin-bottom: 30px;
}
.WikispacesContent .campus-info h2,
.WikispacesContent .campus-info h3 {
  font-weight: 400;
  text-align: center;
}
.WikispacesContent .campus-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.WikispacesContent .campus-info .campus-features {
  margin-bottom: 40px;
  padding-left: 20px;
}
.WikispacesContent .campus-info .campus-features li {
  margin-bottom: 10px;
  font-size: 18px;
  color: #666;
  font-weight: 300;
  position: relative;
  padding-left: 20px;
}
.WikispacesContent .campus-info .campus-features li i {
  color: #a8d067;
  font-size: 10px;
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 3px;
  top: 9px;
}
.WikispacesContent .campus-info .campus-features .btn {
  display: block;
  font-size: 26px;
  margin: 20px 20px 20px 0;
  bottom: 0;
  border: 0;
  padding: 15px 30px;
  border-radius: 3px;
  font-weight: 400;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  background: #008fc8;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
.WikispacesContent .campus-info .edu-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.WikispacesContent .campus-info .edu-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.WikispacesContent .campus-info .campus-pricing {
  clear: both;
  margin-top: 40px;
  background: #dfeaf0;
  padding: 20px 30px;
  border-radius: 3px;
  border: solid 1px #81d4ff;
  text-align: center;
  color: #555;
}
.WikispacesContent .campus-info .campus-pricing h4 {
  margin-bottom: 10px;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden {
  border-top: solid 1px #b2dff1;
  margin-top: 20px;
  padding: 10px 10px 0px;
  display: none;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden p {
  color: #888;
  font-style: italic;
  margin-bottom: 20px;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .js-call-us {
  font-color: #444;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details {
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 30px;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details b {
  font-weight: 500;
  color: #444;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details input {
  width: 90px;
  padding: 0 10px;
  line-height: 50px;
  height: 50px;
  border: 0;
  border-radius: 3px;
  margin: 0 5px;
  color: #444;
  font-size: 30px;
  text-align: center;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details span {
  display: block;
  margin-top: 10px;
}
.WikispacesContent .campus-info .campus-pricing .pricing-hidden .details {
  display: inline-block;
  padding: 8px 14px;
  background: #c4e3f4;
  color: #0978b2;
  border-radius: 3px;
}
.WikispacesContent .campus-info .price-trigger {
  display: block;
  width: 210px;
  background: #bfe1f2;
  font-size: 16px;
  padding: 10px 20px;
  color: #555;
  text-align: center;
  margin: 0 auto;
  border-radius: 0px 0px 3px 3px;
  transition: background-color 0.2s;
}
.WikispacesContent .campus-info .price-trigger:hover {
  background: #81d4ff;
  text-decoration: none;
}
.WikispacesContent .campus-info .price-trigger i {
  color: white;
  font-size: 14px;
  vertical-align: middle;
  display: inline-block;
  margin-top: -3px;
  margin-left: 2px;
  margin-right: -5px;
}
.WikispacesContent .campus-info .case-studies {
  margin-bottom: 40px;
}
.WikispacesContent .campus-info .case-studies h3 {
  text-align: left;
  margin-bottom: 15px;
}
.WikispacesContent .campus-info .case-studies ul {
  border-top: solid 1px #ddd;
}
.WikispacesContent .campus-info .case-studies li a {
  display: block;
  padding: 15px 10px;
  border-bottom: solid 1px #ddd;
  font-size: 18px;
  font-weight: 300;
}
.WikispacesContent .campus-info .case-studies li a:hover {
  text-decoration: none;
  background: #f5f5f5;
}
.WikispacesContent .campus-info .case-studies li a i {
  font-size: 12px;
  display: inline-block;
  color: #666;
  vertical-align: middle;
  margin-top: -3px;
}
.WikispacesContent .campus-info .user-feedback {
  margin-bottom: 80px;
}
.WikispacesContent .campus-info .user-feedback h3 {
  text-align: left;
  margin-bottom: 15px;
  position: relative;
}
.WikispacesContent .campus-info .user-feedback h3 i {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 40px;
  top: -5px;
  color: #e8684e;
  font-size: 60px;
}
.WikispacesContent .campus-info .user-feedback .feedback-container {
  border-radius: 3px;
  background: #f9f9f9;
  padding: 20px;
}
.WikispacesContent .campus-info .user-feedback blockquote {
  padding: 0;
  margin: 0;
  border: 0;
  color: #666;
}
.WikispacesContent .campus-info .user-feedback blockquote cite {
  text-align: right;
  display: block;
}
.WikispacesContent .users-logos {
  margin-top: 40px;
  clear: both;
}
.WikispacesContent .users-logos h4 {
  font-size: 22px;
  font-weight: 400;
  color: #555;
  text-align: center;
}
.WikispacesContent .users-logos img {
  width: 100%;
}
.WikispacesContent .wiki-sales h2 {
  font-size: 26px;
  color: #e8684e;
  margin-top: 30px;
  font-weight: 400;
}
.WikispacesContent .wiki-sales h3 {
  font-size: 22px;
  font-weight: 200;
  color: #666;
  margin-bottom: 30px;
  margin-top: 0;
}
.WikispacesContent .wiki-sales h2,
.WikispacesContent .wiki-sales h3 {
  text-align: center;
}
.WikispacesContent .wiki-sales hr {
  border-color: #d7d7d7;
  margin-bottom: 10px;
}
.WikispacesContent .wiki-sales .wiki-pricing {
  margin-bottom: 50px;
}
.WikispacesContent .wiki-sales .price-box {
  background: white;
  border-radius: 3px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
  margin-bottom: 80px;
  padding: 0;
  position: relative;
  text-align: center;
  color: #555;
}
.WikispacesContent .wiki-sales .price-box header {
  width: 40%;
  float: left;
  background: #333;
  border-radius: 3px 0 0 0;
  color: #ccc;
  font-weight: 100;
  font-size: 20px;
  padding: 25px 10px;
  letter-spacing: .15em;
  height: 80px;
}
.WikispacesContent .wiki-sales .price-box .price {
  float: left;
  width: 60%;
  border-radius: 0 3px 0 0;
  color: white;
  padding: 5px 10px;
  height: 80px;
  font-size: 50px;
  background: #a8d067;
  font-weight: 400;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
}
.WikispacesContent .wiki-sales .price-box .price i {
  display: inline-block;
  vertical-align: middle;
  margin-top: -25px;
  font-size: 18px;
  margin-right: -10px;
}
.WikispacesContent .wiki-sales .price-box .price span {
  color: #5b831a;
  font-weight: 100;
  font-size: 18px;
  display: inline-block;
  margin-left: -10px;
  text-shadow: 0;
}
.WikispacesContent .wiki-sales .price-box .price span em {
  color: white;
}
.WikispacesContent .wiki-sales .price-box .price strong {
  font-size: 16px;
  font-weight: 100;
  color: #6d3d80;
  display: block;
  margin-bottom: -10px;
  text-shadow: 0;
}
.WikispacesContent .wiki-sales .price-box .capacity,
.WikispacesContent .wiki-sales .price-box .plan-details {
  padding: 20px 20px;
  margin: 0 20px;
}
.WikispacesContent .wiki-sales .price-box .capacity {
  clear: both;
  border-bottom: solid 1px #eee;
  font-size: 24px;
}
.WikispacesContent .wiki-sales .price-box .capacity i {
  color: #bbb;
  font-size: 26px;
}
.WikispacesContent .wiki-sales .price-box .plan-details {
  margin: 0;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 60px;
}
.WikispacesContent .wiki-sales .price-box .signup {
  display: block;
  padding: 0 30px;
  line-height: 60px;
  height: 60px;
  background: #82bb25;
  color: white;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 300;
  border-radius: 3px;
  width: 160px;
  margin: 0 auto ;
  position: absolute;
  left: 50%;
  bottom: -30px;
  margin-left: -80px;
}
.WikispacesContent .wiki-sales .price-box .signup:hover {
  background: #74a621;
  text-decoration: none;
}
.WikispacesContent .wiki-sales .price-box.price-private header {
  line-height: 20px;
  padding-top: 20px;
}
.WikispacesContent .wiki-sales .price-box.price-private .price {
  background: #ba8acd;
  font-size: 34px;
}
.WikispacesContent .wiki-sales .price-box.price-private .price i {
  font-size: 14px;
  margin-top: -18px;
}
.WikispacesContent .wiki-sales .price-box.price-private .price span {
  color: #6d3d80;
  display: block;
  margin-top: -10px;
  font-size: 14px;
}
.WikispacesContent .wiki-sales .price-box.price-private .signup {
  background: #9c58b8;
}
.WikispacesContent .wiki-sales .price-box.price-private .signup:hover {
  background: #6d3d80;
}
.WikispacesContent .wiki-sales .user-feedback {
  margin-bottom: 80px;
  margin-top: 60px;
}
.WikispacesContent .wiki-sales .user-feedback h3 {
  text-align: left;
  margin-bottom: 15px;
  position: relative;
  color: #e8684e;
  font-weight: 400;
  font-size: 26px;
}
.WikispacesContent .wiki-sales .user-feedback h3 i {
  position: absolute;
  width: 40px;
  height: 40px;
  right: 40px;
  top: -5px;
  color: #e8684e;
  font-size: 60px;
}
.WikispacesContent .wiki-sales .user-feedback .feedback-container {
  border-radius: 3px;
  background: #f9f9f9;
  padding: 20px;
}
.WikispacesContent .wiki-sales .user-feedback blockquote {
  padding: 0;
  margin: 0;
  border: 0;
  color: #666;
}
.WikispacesContent .wiki-sales .user-feedback blockquote cite {
  text-align: right;
  display: block;
}
footer.footer {
  padding-top: 40px;
  border-top: solid 3px #e8684e;
  background: white;
}
footer.footer .footer-logo {
  margin: 0 auto 20px;
  width: 100%;
  max-width: 203px;
  margin-top: 40px;
  display: block;
}
footer.footer .wiki-address {
  border-left: solid 1px #eee;
  padding-left: 30px;
  color: #666;
  font-weight: 300;
}
footer.footer .wiki-address p {
  font-size: 16px;
}
footer.footer .wiki-address p b {
  font-weight: 500;
}
footer.footer .twitter-feed {
  background: #f2f9fc;
  border-radius: 3px;
  padding: 20px 20px 15px;
  min-height: 140px;
  color: #555;
  margin-top: 20px;
}
footer.footer .twitter-feed h3 {
  margin: 0;
  font-size: 18px;
  border-bottom: solid 1px #e3e3e3;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
footer.footer .twitter-feed h3 img {
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
}
footer.footer .twitter-feed h3 a {
  color: #777;
}
footer.footer .twitter-feed p {
  font-size: 15px;
}
footer.footer .footer-menu {
  background: #e8684e;
  color: white;
  margin-top: 50px;
  text-align: center;
}
footer.footer .footer-menu nav a:first-child {
  border: 0;
}
footer.footer .footer-menu a {
  color: white;
  line-height: 60px;
  font-size: 16px;
  font-weight: 300;
  padding: 0 20px;
  border-left: solid 1px #c84e36;
}
footer.footer .footer-menu a:hover {
  color: #f4bdb5;
}
footer.footer .footer-menu nav a {
  margin-bottom: 0;
}
footer.footer .copyright {
  color: #f1ab9f;
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  header.header {
    height: 100px;
  }
  header.header nav a {
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 16px;
    color: #999;
    margin: 0 15px;
    padding: 7px 10px;
    border-radius: 3px;
    border: solid 2px transparent;
    transition: all .2s;
  }
  header.header nav a:hover {
    border: solid 2px #abccb9;
    text-decoration: none;
  }
  header.header nav a.wiki-logo {
    display: inline-block;
  }
  header.header nav a.wiki-logo img {
    width: 203px;
    height: 50px;
  }
  header.header nav a.wiki-logo:hover {
    border: solid 2px transparent;
  }
  header.header nav a.login {
    border: solid 2px #abccb9;
  }
  header.header nav a.login:hover {
    background: #abccb9;
    color: white;
  }
  header.header nav a.mobile-menu-trigger {
    display: none;
  }
  .WikispacesContent .hero-select {
    padding-top: 35px;
    padding-bottom: 60px;
  }
  .WikispacesContent .hero-select h2 {
    font-size: 50px;
    font-weight: 400;
  }
  .WikispacesContent .hero-select h3 {
    font-size: 26px;
    font-weight: 200;
    margin-top: 0;
  }
  .WikispacesContent .hero-select .box,
  .WikispacesContent .hero-select .or {
    display: block;
    float: left;
  }
  .WikispacesContent .hero-select .or {
    width: 10%;
    text-transform: uppercase;
    color: #b7b7b7;
    font-size: 20px;
    height: 100px;
    margin-top: 8%;
  }
  .WikispacesContent .hero-select .or:before,
  .WikispacesContent .hero-select .or:after {
    content: "";
    display: block;
    width: 1px;
    height: 40%;
    border-left: solid 1px #ccc;
    margin-left: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .WikispacesContent .hero-select .box .box-img {
    margin-bottom: 20px;
  }
  .WikispacesContent .hero-select .box .btn {
    border: solid 2px white;
    border-radius: 5px;
    font-size: 26px;
    bg-color: #008fc8;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.15);
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    padding: 15px 50px;
    margin-bottom: 15px;
    width: 260px;
    font-weight: 300;
    letter-spacing: .04em;
  }
  .WikispacesContent .hero-select .box p {
    font-size: 16px;
    color: #666;
    width: 80%;
    margin: 0 auto;
  }
  .WikispacesContent .hero-select .box-edu .btn,
  .WikispacesContent .hero-select .box-edu p {
    margin-left: 20%;
  }
  .WikispacesContent .hero-select .box-wiki .btn,
  .WikispacesContent .hero-select .box-wiki p {
    margin-right: 20%;
  }
  .WikispacesContent .hero-classroom {
    padding: 20px 0 80px;
  }
  .WikispacesContent .hero-classroom p {
    font-size: 22px;
  }
  .WikispacesContent .hero-classroom h2 {
    margin-top: 60px;
    font-size: 40px;
  }
  .WikispacesContent .hero-classroom h3 {
    font-size: 28px;
  }
  .WikispacesContent .hero-classroom .classroom-signup {
    margin-top: 40px;
  }
  .WikispacesContent .hero-classroom .classroom-signup h3 {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .WikispacesContent .hero-wiki h2 {
    font-size: 38px;
  }
  .WikispacesContent .hero-wiki p {
    font-size: 22px;
  }
  .WikispacesContent .campus-info h2 {
    font-size: 30px;
    margin-top: 50px;
  }
  .WikispacesContent .campus-info h3 {
    font-size: 24px;
    margin-bottom: 50px;
  }
  .WikispacesContent .campus-info .campus-features .btn {
    display: inline-block;
    margin: 20px 0px;
  }
  .WikispacesContent .campus-info .campus-pricing h4 {
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 400;
    transition: font-size 0.5s;
  }
  .WikispacesContent .campus-info .campus-pricing h4.reduced {
    font-size: 18px;
  }
  .WikispacesContent .campus-info .campus-pricing .pricing-hidden {
    margin-top: 30px;
  }
  .WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .WikispacesContent .campus-info .campus-pricing .pricing-hidden .pricing-hidden-details span {
    display: inline;
  }
  .WikispacesContent .campus-info .users-logos {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .WikispacesContent .campus-info .users-logos div {
    text-align: center;
  }
  .WikispacesContent .campus-info .users-logos h4 {
    font-size: 20px;
  }
  .WikispacesContent .campus-info .users-logos img {
    max-width: 450px;
    width: 100%;
  }
  .WikispacesContent .campus-info .users-logos h4 {
    font-size: 22px;
    font-weight: 400;
    color: #555;
    text-align: center;
  }
  .WikispacesContent .campus-info .case-studies {
    margin-bottom: 60px;
  }
  .WikispacesContent .campus-info .case-studies h3 {
    color: #e8684e;
  }
  .WikispacesContent .campus-info .user-feedback h3 {
    color: #e8684e;
  }
  .WikispacesContent .campus-info .user-feedback blockquote p {
    font-size: 20px;
  }
  .WikispacesContent .wiki-sales h2 {
    font-size: 32px;
    margin-top: 60px;
  }
  .WikispacesContent .wiki-sales h3 {
    font-size: 22px;
    margin-bottom: 50px;
    margin-top: 20px;
  }
  .WikispacesContent .wiki-sales .price-box.price-private header {
    padding-top: 30px;
  }
  .WikispacesContent .wiki-sales .users-logos {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .WikispacesContent .wiki-sales .users-logos div {
    text-align: center;
  }
  .WikispacesContent .wiki-sales .users-logos h4 {
    font-size: 20px;
  }
  .WikispacesContent .wiki-sales .users-logos img {
    max-width: 480px;
    width: 100%;
  }
  .WikispacesContent .wiki-sales .users-logos h4 {
    font-size: 22px;
    font-weight: 400;
    color: #555;
    text-align: center;
  }
  footer.footer {
    padding-top: 60px;
  }
  footer.footer .footer-logo {
    margin-top: 40px;
    width: auto;
  }
  footer.footer .wiki-address {
    border-left: solid 1px #eee;
    padding-left: 30px;
    color: #666;
    font-weight: 300;
  }
  footer.footer .wiki-address p {
    font-size: 16px;
  }
  footer.footer .wiki-address p b {
    font-weight: 500;
  }
  footer.footer .footer-menu {
    background: #e8684e;
    color: white;
    height: 60px;
    margin-top: 50px;
    text-align: left;
  }
  footer.footer .footer-menu nav a:first-child {
    padding-left: 0;
    border: 0;
  }
  footer.footer .footer-menu a {
    color: white;
    line-height: 60px;
    font-size: 18px;
    font-weight: 300;
    padding: 0 40px;
    border-left: solid 1px #c84e36;
  }
  footer.footer .footer-menu a:hover {
    color: #f4bdb5;
  }
  footer.footer .copyright {
    line-height: 60px;
    margin-bottom: 0;
    text-align: right;
  }
}
@media screen and (min-width: 992px) {
  header.header nav a {
    font-size: 18px;
    margin: 0 30px;
    padding: 7px 15px;
  }
  .WikispacesContent .hero-select .box .btn {
    width: 290px;
  }
  .WikispacesContent .hero-classroom,
  .WikispacesContent .hero-wiki {
    background-size: cover;
  }
  .WikispacesContent .hero-classroom {
    padding: 40px 0 80px;
    text-align: left;
  }
  .WikispacesContent .hero-classroom h2 {
    font-size: 40px;
  }
  .WikispacesContent .hero-classroom .classroom-signup {
    padding: 0px 0px 30px;
    margin-top: 30px;
  }
  .WikispacesContent .hero-classroom .classroom-signup h3 {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .WikispacesContent .hero-classroom .classroom-signup input[type="text"],
  .WikispacesContent .hero-classroom .classroom-signup input[type="password"],
  .WikispacesContent .hero-classroom .classroom-signup input[type="email"] {
    line-height: 60px;
    height: 60px;
    border-radius: 3px;
    padding-left: 50px;
    font-size: 18px;
    color: #666;
  }
  .WikispacesContent .hero-classroom .classroom-signup label {
    top: 16px;
  }
  .WikispacesContent .hero-wiki {
    padding: 80px 0 80px;
  }
  .WikispacesContent .hero-wiki h2 {
    font-size: 42px;
  }
  .WikispacesContent .hero-wiki p {
    font-size: 24px;
    font-weight: 200;
  }
  .WikispacesContent .features h2 {
    margin-bottom: 50px;
    font-size: 30px;
  }
  .WikispacesContent .features .feature {
    width: 50%;
    float: left;
    margin-bottom: 0px;
    padding: 40px;
  }
  .WikispacesContent .features .feature.ft1 {
    border-right: solid 1px #eee;
    border-bottom: solid 1px #eee;
  }
  .WikispacesContent .features .feature.ft2 {
    border-bottom: solid 1px #eee;
  }
  .WikispacesContent .features .feature.ft3 {
    border-right: solid 1px #eee;
  }
  .WikispacesContent .features .feature h3 {
    font-size: 30px;
  }
  .WikispacesContent .features .feature p {
    font-size: 18px;
    font-weight: 300;
  }
  .WikispacesContent .campus-info h2 {
    font-size: 36px;
    margin-top: 80px;
  }
  .WikispacesContent .campus-info h3 {
    font-size: 26px;
  }
  .WikispacesContent .campus-info .row {
    padding-left: 15px;
  }
  .WikispacesContent .campus-info .campus-features {
    padding-left: 0;
    margin-bottom: 0;
  }
  .WikispacesContent .campus-info .campus-features li {
    font-size: 20px;
  }
  .WikispacesContent .campus-info .campus-pricing {
    margin-top: 30px;
  }
  .WikispacesContent .campus-info .users-logos {
    margin-top: 60px;
    padding-bottom: 110px;
  }
  .WikispacesContent .campus-info .users-logos div {
    text-align: center;
  }
  .WikispacesContent .campus-info .users-logos h4 {
    font-size: 20px;
  }
  .WikispacesContent .campus-info .users-logos img {
    max-width: 450px;
  }
  .WikispacesContent .campus-info .users-logos h4 {
    font-size: 22px;
    font-weight: 400;
    color: #555;
    text-align: center;
  }
  .WikispacesContent .campus-info .users-logos img {
    width: 100%;
  }
  .WikispacesContent .campus-info .case-studies {
    padding-right: 30px;
  }
  .WikispacesContent .campus-info .user-feedback h3 {
    color: #e8684e;
  }
  .WikispacesContent .campus-info .user-feedback blockquote p {
    font-size: 20px;
  }
  .WikispacesContent .wiki-sales .price-box header {
    width: 100%;
    float: none;
    border-radius: 3px 3px 0 0;
    padding: 12px 10px;
    height: 50px;
  }
  .WikispacesContent .wiki-sales .price-box .price {
    float: none;
    width: 100%;
    border-radius: 0 ;
    padding: 0px 10px 0px;
    height: 120px;
    font-size: 70px;
  }
  .WikispacesContent .wiki-sales .price-box .price i {
    display: inline-block;
    vertical-align: middle;
    margin-top: -35px;
    font-size: 18px;
    margin-right: -15px;
  }
  .WikispacesContent .wiki-sales .price-box .price span {
    font-size: 20px;
    display: block;
    margin-left: 0px;
    margin-top: -20px;
  }
  .WikispacesContent .wiki-sales .price-box .price strong {
    font-size: 18px;
    display: block;
    margin-bottom: -15px;
  }
  .WikispacesContent .wiki-sales .price-box.price-private header {
    padding-top: 15px;
  }
  .WikispacesContent .wiki-sales .price-box.price-private .price {
    background: #ba8acd;
    padding-top: 10px;
    font-size: 54px;
    font-weight: 500;
  }
  .WikispacesContent .wiki-sales .price-box.price-private .price span {
    color: #6d3d80;
    margin-top: -15px;
    font-size: 17px;
  }
  .WikispacesContent .wiki-sales .users-logos img {
    max-width: 100%;
  }
  .WikispacesContent .wiki-sales .user-feedback {
    clear: both;
    padding-top: 20px;
  }
  footer.footer .twitter-feed {
    margin-top: 0;
  }
}
@media screen and (min-width: 1200px) {
  .WikispacesContent .hero-classroom {
    padding: 60px 0 100px;
  }
  .WikispacesContent .hero-classroom .intro {
    padding-right: 100px;
  }
  .WikispacesContent .wiki-sales .users-logos h4 {
    padding-top: 40px;
  }
  .WikispacesContent .campus-info .users-logos img {
    max-width: 100%;
  }
  .WikispacesContent .campus-info .campus-pricing {
    margin-top: 60px;
  }
  .WikispacesContent .wiki-sales .user-feedback {
    max-width: 840px;
    margin: 60px auto 80px;
  }
  .WikispacesContent .features h2 {
    font-size: 36px;
  }
}
